/* -------------------------------------------

TITLE : Shelta

AUTHOR : Binarix
AUTHOR URL : http://www.binarix.com.au

DESCRIPTION : Full Site Styles
 
------------------------------------------ */

.clear {
	clear: both;
	height: 0;
	margin: 0;
	font-size: 0;
	}

/* ------------------------------------------
 HEADINGS STYLES
------------------------------------------ */

h1 {
	color: #D8372D;
    font: normal 28px arial, helvetica, sans-serif;
 	padding: 0 0 12px 0;
	margin: 0 0 12px 0;
	border-bottom: 1px solid #E4E4E4;
	}

h2, h2 a {
	color: #656565;
	font: bold 14px/19px Arial,Helvetica,Sans-serif;
	margin: 0 0 10px 0;
	padding: 0;
	}
    
    h2 a { text-decoration: none; }
    h2 a img { border-color: #bbbbB55; }

h3 { font: bold 12px/19px Arial, Helvetica, Sans-serif; }

/* ------------------------------------------
 LINKS
------------------------------------------ */

a { color: #D8372D; }
a:hover { text-decoration: none; }
a:visited {}

/* ------------------------------------------
 TEXT STYLES
------------------------------------------ */

p, td, li {
	font: 12px/19px Arial, Helvetica, Sans-serif;
	color: #666;
	}

p, table { margin: 0 0 19px 0;}
li { margin-bottom: 0 0 2px 0;	}

hr {
	border-top: 1px solid #E4E4E4;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	color: #fff;
	margin: 19px 0;
	height: 0;
	padding: 0;
	clear: both;
	}
	
.introTxt { font-size: 14px; color: #989898; }
.floatLeft { float: left; margin: 0 15px 0 0; border: 1px solid #E4E4E4; padding: 2px; }


/* ------------------------------------------
 GLOBALS AND LAYOUT ELEMENTS
------------------------------------------ */

html, body {
	margin: 0;
	padding: 0;
    background: url(../templateimages/bg.jpg) repeat-x scroll left top #191919;
	}

#bgWrap {
	width: 960px;
	height: auto;
	background: url(../templateimages/container_bg_with_nav_bits.jpg) left top no-repeat transparent;
	margin: 0 auto;
	padding-top: 61px;
	}
	
	
#logoBar {	
	width: 944px;
	margin: 0 auto;
	height: 113px;
	}
	
#logoBar h1 {	margin: 0;	}
	
#logoBar img {	border: none; }
	
#logoBarLeft {
	float:left;
	padding: 0;
	margin: 0;
}
	
#logoBarRight {
	float: right;
	padding: 0;
	margin-top: -113px;
}

	#logoBarRight img {
		margin-left: -220px;
		margin-top: 75px;
    		position: absolute;
	}
	
#contentWrap {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	height: auto;
}
             
          #logo {
             position: absolute;
             padding: 0 0 0 20px;
             }
          
             #logo img { border: 0; }
             
          /* ----- NAV ----- */
		  
          #navWrap {
			background:url(../templateimages/nav_bg.jpg) repeat-x scroll left top transparent;
			text-align:center;
			width:960px;
			margin: 0 auto;
			height: 41px;
             }

			#nav, #nav ul {
				list-style: none;
				padding: 0;
				margin: 0;
				}
			
			#nav li {
				cursor: pointer;
				float: left;
                margin: 0;
				}
				
			#nav li a {
				font: 14px/21px arial,helvetica,sans-serif;
				color: #fff;
				display: block;
				text-decoration: none;
				text-transform: uppercase;
				padding: 10px 30px;
				}
				
			#nav li a:hover { 
				color: #fff;
				text-decoration: none;
				}
					
			#nav li ul a, #nav li ul a:visited {	
				font: normal 11px/14px arial, helvetica, sans-serif;
				display: block;
				text-decoration: none;
				text-align: left;
				padding: 5px 5px 5px 10px;
				border-bottom: 1px solid #ebebeb;
				border-right: 1px solid #ebebeb;
				border-left: 1px solid #ebebeb;
				color: #999;
				width: 160px;
				background-color: #f6f6f6;
				text-transform: none;
                margin: 0;
				}
				
			#nav li ul a:hover { 
				background-image: none;
				color: #001647;
				background-color: #ebebeb;
				}
				
			#nav li ul li { background-color: none; }
			
			#nav li {
				float: left;
				padding: 0;
				}
			
			#nav li ul {
				position: absolute;
				border-bottom: 0;
				left: -999em;
				height: auto;
				width: 160px;
				margin: 0;
				padding: 0;
				background-color: none;
				}
			
			#nav li li {
				width: 150px;
				background-image: none;
				}
			
			#nav li ul ul { margin: -26px 0 0 186px; }
			
			#nav li:hover ul ul,
			#nav li:hover ul ul ul,
			#nav li.sfhover ul ul {
				left: -999em;
				}
			
			#nav li:hover ul,
			#nav li li:hover ul,
			#nav li li li:hover ul,
			#nav li.sfhover ul,
			#nav li li.sfhover ul {
				left: auto;
				z-index: 500;
				}
			
			#nav li:hover, #nav li.sfhover {
				color: #001647;
				position: static;
				}
			
			#nav li ul li:hover, #nav li ul li.sfhover { 
				background-image: none;
				background-color: #ebebeb;
				}
 
         #contentWrapHome {
			margin: 0 auto;
			padding: 0;
			width: 944px;
            overflow: hidden;
			height: auto;
			background-color: #FFFFFF;
            }
 
		#breadCrumb {
			padding: 30px 0 0 30px;
			margin: 0;
		}
		
    		#breadCrumb p {
    			color: #6C6C6C; 
    			margin: 0;
    			font-size: 11px;
    		}
            
        
        /*html #CaseStudybreadCrumb { padding: 12px 30px; }*/
        #CaseStudybreadCrumb {
            background: url(/includes/templateimages/casestudybg.gif) top left repeat-x;
            margin: 20px 0 0 0;
            padding: 12px 30px;
            }
            
            
            #CaseStudybreadCrumb img { position: absolute; margin-top: -12px; margin-left: -38px; }
            #CaseStudybreadCrumb h1 { margin: 0 0 0 238px; padding: 0; color: #fff; border: 0; width: 650px;}
            
        		
		#bnnr { margin: 0 auto;  }
 
		#contentMain {
			width: 884px;
			background-color: #FFF;
			padding: 20px 30px;
			margin: 0;
			height: auto;
        }
        
        #homeContentBannerLeft h2, #homeContentBannerMiddle h2, #homeContentBannerRight h2 { 
			font:18px/21px Arial,Helvetica,Sans-Serif;
			margin:0 0 12px;
            color: #333;
            }

		#marquee {
			width: 864px;
			margin: 0 0 25px 0;
		}

        #heading1 { padding: 30px 0 0 190px; }
        
            #heading1 h1 {
               margin: 0;
               padding: 0;
               }	
			
		#fileLocation {
			color:#5F5F5F;
			font:11px/17px arial, helvetica,sans-serif;
			padding:30px 30px 0 30px;
			margin:0px;
			width:890px;
		}
		
		#fileLocation span { color: #BBBB55; }
		
		#fileLocation a {
			color: #BBBB55;
			text-decoration: none;
		}
		
		#contentLeft {	
			float: left; 
			width: 650px;	
		}
		
		#contentRight {
			float: right;
			width: 216px;
			background: #fdfbec;
			margin-left: 20px;
		}
		
		#contentRight p {
			padding: 20px 20px 0 15px;
			font: 11px/19px Arial, Helvetica, Sans-serid;
			color: #cab23b;
		}
		
		#contentRight a {
			font: bold 11px/19px Arial, Helvetica, Sans-serid;
			color: #cab23b;
		}
		
		.gallery {
			border:1px solid #37821F;
			margin:0 20px 15px 0;
		}
		
		input {
			border: 1px solid #9C9C9C;
			background: #FFF;
			width: 20px;
		}
		
		textarea { border: 1px solid #9C9C9C; }
		select { border: 1px solid #9C9C9C; }
		
      /* ------------------------------------------
         Home Page
      ------------------------------------------ */		
		#homeContentBannerLeft {
			border-right:1px solid #E4E4E4;
			float:left;
			height:355px;
			margin:0;
			padding:30px 20px 0 0;
			width:410px;
		}
		
		#homeContentBannerMiddle {
			float:left;
			height:180px;
			margin:0;
			padding:30px 20px 0 20px;
			width:406px;
		}
		
		#homeContentBannerRight {
			border-left:1px solid #E4E4E4;
			float:left;
			height:180px;
			margin:0;
			padding:30px 0 0 20px;
			width:410px;
		}

		#leftList {
			float:left;
			list-style:none outside none;
			margin:0;
			padding:0;
		}
		
		#rightList {
			float:right;
			list-style:none outside none;
			margin:0;
			padding: 0;
		}

		#homeContentBannerMiddle li { font-size: 11px; }
		#homeContentBannerMiddle a { color: #858585;	}
		
		#linkBanner {
			margin:0px 30px;
			width:950px;
		    }
		
		#contentHomeLeft {
			float:left;
			width: 290px;
            height: 216px;
            background: #f7f7f7;
		    }
            
		#contentHomeMiddle {
			float:left;
			width: 290px;
            height: 216px;
			margin: 0 10px;
            background: #f7f7f7;
		    }
		
		#contentHomeRight {
		     float:left;
		     width: 290px;
            height: 216px;
		     background: #f7f7f7;
		     }
             
             #contentHomeLeft img, #contentHomeMiddle img, #contentHomeRight img { border: 0; margin: 0; }

    		#contentWrapHome h2 {
                display: block;
    		    }

			.contentHome { padding:5px 15px 0 15px; }
            .contentHome img { border: none; padding: 0px; margin: 0px; }
		
 		#contentHomeLeftnoHeight {
			float:left;
			width: 290px;
            background: #f7f7f7;
		    }
            
		#contentHomeMiddlenoHeight {
			float:left;
			width: 290px;
			margin: 0 10px;
            background: #f7f7f7;
		    }
		
		#contentHomeRightnoHeight {
		     float:left;
		     width: 290px;
		     background: #f7f7f7;
		     }           

    		#contentWrapHome .contentHome a {
    			font:12px/17px arial, helvetica, sans-serif;
    			color: #75A433;
    		    }
    		
    		.contentHome a:hover { text-decoration: none; }
    		
			.contentHome img { 
				border:none;
				margin-top:-3px;
				margin-left:10px;
				}
    		
    		#contentWrapHome .contentHome a.contentLink {
    			color: #957401;
    			font:11px/17px arial, helvetica, sans-serif;
    		    }
    		
    		.contentHome a.contentLink:hover { text-decoration: none; }
			
			
		
    /*  ------------------------------------------
    About Us and Contact Us
     ------------------------------------------ */		
		
		#contentAboutusLeft {
			float: left; 
			padding-left: 170px; 
			width: 227px;
		}
		
		#contentAboutusRight {
			float: right; 
			width: 420px; 
			margin-right: 10px;
		}
		
		#map {
			float: right;
			margin-top: 10px;
		}
		
    /* ------------------------------------------
      Product Catalogue
     ------------------------------------------ */

		#contentProduct	{ padding-left: 170px; }
		
		#contentProductLeft {
			float: left;
			width: 579px;
			margin: 0;
			padding: 18px 30px 30px 0;
		    }
		
		#contentProductRight {
			float:right;
			width:275px;
			height: auto;
			padding-top:18px;
			}
		
		#contentProductRight img { border:1px solid #E6E6E6; }
		
		.imgLeft { float: left; margin: 10px 0 0 0; }
		.imgCenter { float: left; margin: 10px 10px 0 10px;	}
		.imgRight { float: right; margin: 10px 0 0 0; }
		
		.specs {
			margin: 0;
			padding: 0;
			width: auto;
		}

		.specsHeader {
			padding: 20px 0 20px 20px;
			float: left;
			background-color: #BABEBD;
			width: 125px;
			height: 62px;
			margin-bottom: 5px;
		}
			.specsHeader2 {
			padding: 20px 0 20px 20px;
			float: left;
			background-color: #BABEBD;
			width: 125px;
			height: 230px;
			margin-bottom: 5px;
		}
		
		.specsHeader3 {
			padding: 20px 0 20px 20px;
			float: left;
			background-color: #BABEBD;
			width: 125px;
			height: 100px;
			margin-bottom: 5px;
		}
		
			.specsHeader4 {
			padding: 20px 0 20px 20px;
			float: left;
			background-color: #BABEBD;
			width: 125px;
			height: 170px;
			margin-bottom: 5px;
		}
			.specsHeader5 {
			padding: 20px 0 20px 20px;
			float: left;
			background-color: #BABEBD;
			width: 125px;
			height: 150px;
			margin-bottom: 5px;
		}
		.specsHeader6 {
			padding: 20px 0 20px 20px;
			float: left;
			background-color: #BABEBD;
			width: 62px;
			height: 150px;
			margin-bottom: 5px;
		}
		.specsDetail {
			background-color: #E4E6E5;
			float: right;
			height: 92px;
			margin-bottom: 5px;
			padding: 5px 10px;
			width: 414px;
		}
		.specsDetail2 {
			background-color: #E4E6E5;
			float: right;
			margin-bottom: 5px;
			height: 260px;
			padding: 5px 10px;
			width: 414px;
		}
		
		
		.specsDetail3 {
			background-color: #E4E6E5;
			float: right;
			margin-bottom: 5px;
			height: 130px;
			padding: 5px 10px;
			width: 414px;
		}
		.specsDetail4 {
			background-color: #E4E6E5;
			float: right;
			margin-bottom: 5px;
			height: 200px;
			padding: 5px 10px;
			width: 414px;
		}
		.specsDetail5 {
			background-color: #E4E6E5;
			float: right;
			margin-bottom: 5px;
			height: 180px;
			padding: 5px 10px;
			width: 414px;
		}
		
		.specsDetail6 {
			background-color: #E4E6E5;
			float: right;
			margin-bottom: 5px;
			height: 92px;
			padding: 5px 10px;
			width: 414px;
		}
		
		.specsDetail p {
			padding: 0;
		}
		
		.specsDetail ul {
			list-style: square;
			list-style-position: inside;
			margin:0;
			padding:0;
		}
		
		.specsDetail li {
			padding: 0 0 3px 0;
			color: #6B6D6C;
			margin: 0;
		}
		
		#contentProductTitle { background: url(../templateimages/blue_txt_bg.jpg) repeat-x scroll left top #1B66A8; }
		
		#contentProductTitle p {
			font: 12px/19px arial, helvetica, sans-serif;
			color: #FFF;
			padding: 10px 0pt 10px 10px;
			margin-bottom:5px;
		    }
		
		th.left {
			color: #7C7763; 
			font: bold 11px/17px arial, helvetica, sans-serif;
			background-color: #E3DFD3;
			border-top: 1px solid #C5BFA5;
			border-left: 1px solid #C5BFA5;
			border-bottom: 1px solid #C5BFA5;
			text-align:left;
		    }
		
		th.middle {
			color: #7C7763;
			font: bold 11px/17px arial, helvetica, sans-serif;
			background-color: #E3DFD3;
			border-top: 1px solid #C5BFA5;
			border-bottom: 1px solid #C5BFA5;
			text-align:left;
		    }
		
		th.right {
			color: #7C7763;
			font: bold 11px/17px arial, helvetica, sans-serif;
			background-color: #E3DFD3;
			border-top: 1px solid #C5BFA5;
			border-bottom: 1px solid #C5BFA5;
			border-right: 1px solid #C5BFA5;
			text-align:left;
		    }
		
		td.productCatalogue { border-bottom: 1px solid #E0E0D4; }


/*------------------------------------------
Project Services
------------------------------------------*/
		
		#contentBannerLeft {
			border-right:1px solid #E4E4E4;
			float:left;
			height:auto;
			margin-top:10px;
			padding:10px 10px 0 0;
			width:200px;			
		}

		.contentBannerMiddle {
			border-right:1px solid #E4E4E4;
			float:left;
			height:auto;
			margin-top:10px;
			padding:10px 10px 0 15px;
			width:197px;
		}
		
		#contentBannerRight {
			float:left;
			height:auto;
			margin-top:10px;
			padding:10px 0 0 15px;
			width:192px;
		}

		#contentBannerLeft h2 {
			font:19px/21px Arial,Helvetica,Sans-serif;
			height:31px;
			margin:0;
			padding:4px 0 0 40px;
		}
		
		#contentBannerRight h2 {
			font:19px/21px Arial,Helvetica,Sans-serif;
			height:31px;
			margin:0;
			padding:4px 0 0 40px;
		}
		
		.contentBannerMiddle h2 {
			font:19px/21px Arial,Helvetica,Sans-serif;
			height:31px;
			margin:0;
			padding:4px 0 0 40px;		
		}
		
		.consult { background:url("../../images/1.gif") no-repeat scroll 0 0; }
		.design  { background:url("../../images/2.gif") no-repeat scroll 0 0; }
		.install { background:url("../../images/3.gif") no-repeat scroll 0 0; }
		.support { background:url("../../images/4.gif") no-repeat scroll 0 0; }

/*------------------------------------------
CASE STUDY
------------------------------------------*/
	#theChallenge {
		background: url(../templateimages/the-challenge.gif) no-repeat scroll 20px 25px #F7F7F7;
		border-top: 1px solid #D9D9D9;
		border-bottom: 1px solid #D9D9D9;
		height: auto;
		padding: 70px 20px 10px 20px;
	}
	
	#ourSolution {
		background: url(../templateimages/our-solution.gif) no-repeat scroll 20px 25px #FFF;
		height: auto;
		padding: 70px 20px 10px 20px;
	}
		
/*------------------------------------------
CONTACT US
------------------------------------------*/
		#contact {
			float: left;
			width: 300px;
			margin: 0 15px 0 0;
			padding: 0;
		}
		
		#form {
			float: left;
			margin: 0 15px 20px 15px;
			padding: 0;
		}
		
		#form td {
			vertical-align: top;
		}
		
		.text {
			width: 306px;
			font: 12px/16px Arial,Helvetica,Sans-serif;
		}
		
		.textarea {
			width: 306px;
			height: 80px;
			font: 12px/16px Arial,Helvetica,Sans-serif;
		}
		
		.code {
			height:18px;
			vertical-align:top;
			width:60px;
		}
		
		.antispam {
			margin:0;
		}
		
		.antispam_text {
			vertical-align:top;
		}
		
		.button {
			border:1px solid #9C9C9C;
			color:#666666;
			font:12px/19px arial,helvetica,sans-serif;
			width:65px;
		}
		
/*------------------------------------------
Footer
------------------------------------------*/
		
        #footer {
			background: #000 url(/includes/templateimages/footerbg.jpg) top left repeat-x;
            height: 95px;
			margin: 0;
			padding: 30px 0 0 30px;
			width: 931px;
            }
        
		#footer a {	text-decoration: none;	}
		#footer a:hover {	text-decoration: underline;	}
		
		#footerLeft {
			float: left;
			width: 550px;
		}
		
		.footerMenu {
			color: #B4B4B4;
			font: 11px/19px arial, helvetica, sans-serif;
			font-weight: bold;
			padding: 0;
			margin: 0 0 10px 0;
		}
		
		.footerMenu a {	color: #B4B4B4;	}
		
		.footerProducts {
			color: #666;
			font: 11px/19px arial, helvetica, sans-serif;
			padding: 0;
			margin-top: 10px;
		}
		
		.footerProducts a {	color: #666;	}
		
		#footerRight {	
			float: right;
			padding-right: 10px;
			margin: 0;
		}
		
		
		#binarix { 
			margin:0;
			padding:5px;
			width:960px; 
		}
		
		#binarix p {
			font:10px/19px arial, helvetica, sans-serif;
			color:#555555;
		    }
		
		#binarix a { color: #555555; }
		#binarix a:hover { text-decoration: none; }
		
/* -------------------------------------------
JQUERY IMAGEBOX STYLES
------------------------------------------- */
#ImageBoxOverlay { background-color: #000; }

#ImageBoxCaption { background-color: #F4F4EC; }

#ImageBoxContainer
{
	width: 250px;
	height: 250px;
	background-color: #F4F4EC;
}

#ImageBoxCaptionText {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 5px;
	font-size: 13px;
	color: #000;
}

#ImageBoxCaptionImages {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin: 0;
}

#ImageBoxNextImage {
	background-image: url(../../images/imagebox/spacer.gif);
	background-color: transparent;
}

#ImageBoxPrevImage {
	background-image: url(../../images/imagebox/spacer.gif);
	background-color: transparent;
}

#ImageBoxNextImage:hover {
	background-image: url(../../images/imagebox/next_image.jpg);
	background-repeat:	no-repeat;
	background-position: right top;
}

#ImageBoxPrevImage:hover {
	background-image: url(../../images/imagebox/prev_image.jpg);
	background-repeat:	no-repeat;
	background-position: left bottom;
}

img { border: none; }

.csBEFORE .csBEFOREimg { postion: absolute !important; border: none !important; margin-top: -20px !important; padding: 0 !important; float:none !important; }
